import Head from 'next/head';
import { useState } from 'react';
import Image from 'next/image';
import styles from '../components/header/header.module.scss';
import Header from '../components/header';
import videoScreenStyles from '../components/video-screen/video-screen.module.scss';
import VideoScreen from '../components/video-screen';
import rightAsideStyles from '../components/right-aside/right-aside.module.scss';
import RightAside from '../components/right-aside';

export default function Home() {
  return (
    <div className={styles.container}>
      <Head>
        <title>URSA App</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <Header />
      <div className="main-wrapper">
        <div className="container-fluid">
          <div className="row">
            <div className="col-lg-8 col-xl-9 col-12">
              <VideoScreen />
            </div>
            <div className="col-lg-4 col-xl-3 col-12">
              <RightAside />
            </div>
          </div>
        </div>
      </div>
    </div>
  );
}
